/*-------------Placeholders Start-------------*/
.c-big-post-card__link, .c-post-card__link {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
  text-decoration-line: underline;
  text-underline-offset: 2px;
}
@media (min-width: 768px) {
  .c-big-post-card__link, .c-post-card__link {
    font-size: 20px;
  }
}
.c-big-post-card__link:hover, .c-post-card__link:hover {
  text-decoration-line: none;
}

/*-------------Placeholders End-------------*/
.c-post-card:not(:last-child) {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .c-post-card:not(:last-child) {
    margin-bottom: 56px;
  }
}

.c-post-card {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 8px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}
.c-post-card:hover {
  --tw-scale-x: 1.02;
  --tw-scale-y: 1.02;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.c-post-card:hover .c-post-card__img img {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.c-post-card__img {
  display: block;
  height: 56vw;
  width: 100%;
  overflow: hidden;
  text-decoration-line: none;
}

@media (min-width: 768px) {
  .c-post-card__img {
    height: 240px;
  }
}
.c-post-card__img picture,
.c-post-card__img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}

.c-post-card__content {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity, 1));
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 24px;
  padding-right: 24px;
}

.c-post-card__categories {
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.c-post-card__category-tag {
  display: inline-block;
  border-radius: 16px;
  padding: 4px 16px;
  font-family: "MarkPro", sans-serif;
  font-weight: bold;
  font-size: 10px;
  background-color: #E7E7E7;
  text-transform: uppercase;
  color: #000000;
}

.s-post-hero .c-post-card__categories {
  margin-top: 40px;
  margin-bottom: 0;
}

.s-post-hero .c-post-card__category-tag {
  padding: 4px 24px;
  font-size: 15px;
  text-decoration: none;
}
.s-post-hero .c-post-card__category-tag:hover {
  opacity: 0.8;
  text-decoration: none;
  color: #D35E00;
}

.c-post-card__title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-family: trade-gothic-next;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.1;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

@media (min-width: 768px) {
  .c-post-card__title {
    font-size: 24px;
    line-height: 1.4;
  }
}

.c-post-card__date {
  margin-bottom: 16px;
  font-size: 13px;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .c-post-card__date {
    margin-bottom: 24px;
    font-size: 15px;
  }
}

.c-post-card__description {
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  flex: 1 1 0%;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .c-post-card__description {
    font-size: 20px;
  }
}
.c-post-card__description p {
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.c-post-card__link {
  display: inline-block !important;
}

/*-------------Placeholders Start-------------*/
.c-big-post-card__link, .c-post-card__link {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
  text-decoration-line: underline;
  text-underline-offset: 2px;
}
@media (min-width: 768px) {
  .c-big-post-card__link, .c-post-card__link {
    font-size: 20px;
  }
}
.c-big-post-card__link:hover, .c-post-card__link:hover {
  text-decoration-line: none;
}

/*-------------Placeholders End-------------*/
.c-big-post-card {
  margin-bottom: 56px;
}
@media (min-width: 1024px) {
  .c-big-post-card {
    margin-bottom: 0px;
  }
}

.c-big-post-card__img {
  margin-bottom: 16px;
  display: block;
  height: 85vw;
  width: 100%;
  overflow: hidden;
  text-decoration-line: none;
}

@media (min-width: 768px) {
  .c-big-post-card__img {
    margin-bottom: 24px;
    height: 520px;
  }
}
.c-big-post-card__img picture,
.c-big-post-card__img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-big-post-card__categories {
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.c-big-post-card__category-tag {
  display: inline-block;
  border-radius: 16px;
  padding: 4px 16px;
  font-family: "MarkPro", sans-serif;
  font-weight: bold;
  font-size: 10px;
  background-color: #E7E7E7;
  color: #000000;
}

.c-big-post-card__title {
  margin-bottom: 8px;
  font-family: trade-gothic-next;
  font-size: 27px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .c-big-post-card__title {
    font-size: 32px;
    line-height: 1.3;
  }
}

.c-big-post-card__date {
  margin-bottom: 16px;
  font-size: 13px;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .c-big-post-card__date {
    margin-bottom: 24px;
    font-size: 15px;
  }
}

.c-big-post-card__description {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .c-big-post-card__description {
    margin-bottom: 24px;
    font-size: 20px;
  }
}
.c-big-post-card__description p {
  margin-bottom: 0px;
}

.c-ajax-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: none;
  z-index: 10;
}

.c-ajax-loader__circle {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 6px solid #FAB31F;
  border-radius: 50%;
  border-top: 6px solid #FFFFFF;
  z-index: 99;
}

.c-ajax-loader__form-circle {
  position: absolute;
  top: 0;
  left: auto;
  bottom: 0;
  right: -24px;
  width: 16px;
  height: 16px;
  margin: auto;
  border: 3px solid #FAB31F;
  border-radius: 50%;
  border-top: 3px solid #FFFFFF;
  z-index: 99;
}

.acf-blog-archive {
  margin-top: 68px;
  margin-bottom: 32px;
}

@media (min-width: 768px) {
  .acf-blog-archive {
    margin-top: 80px;
    margin-bottom: 80px;
  }
}
.acf-blog-archive > .container {
  position: relative;
}

.acf-blog-archive__title {
  margin-bottom: 32px;
}

@media (min-width: 768px) {
  .acf-blog-archive__title {
    margin-bottom: 64px;
  }
}

.acf-blog-archive__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

@media (min-width: 768px) {
  .acf-blog-archive__title {
    font-size: 46px;
    line-height: 56px;
  }
}

/* Styles pour le nouveau filtre blog */
.acf-blog-archive__filter-container {
  position: absolute;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  top: -82px;
  right: 16px;
  width: 340px;
  z-index: 999;
  margin-bottom: 32px;
  border-radius: 4px;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
}

.acf-blog-archive__filter-toggle {
  display: flex;
  width: 100%;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  border-style: none;
  background-color: transparent;
  padding: 16px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}
.acf-blog-archive__filter-toggle .icon-arrow {
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transition-property: transform;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transform: rotate(45deg);
}
.acf-blog-archive__filter-toggle.is-open .icon-arrow {
  transform: rotate(-135deg);
}

.acf-blog-archive__filter-panel {
  display: none;
  border-top-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
  padding: 16px;
  padding-top: 0px;
}

.acf-blog-archive__filter-options {
  margin-top: 16px;
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.acf-blog-archive__filter-label {
  display: flex;
  cursor: pointer;
  align-items: center;
  font-size: 16px;
}
.acf-blog-archive__filter-label input[type=checkbox] {
  position: relative;
  margin-right: 12px;
  height: 20px;
  width: 20px;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 4px;
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(240 237 230 / var(--tw-border-opacity, 1));
  vertical-align: middle;
}
.acf-blog-archive__filter-label input[type=checkbox]:checked {
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
}
.acf-blog-archive__filter-label input[type=checkbox]:checked::after {
  content: "";
  position: absolute;
  height: 12px;
  width: 6px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
  border-width: 0 2px 2px 0;
  top: 1px;
  left: 5px;
  transform: rotate(45deg);
}
.acf-blog-archive__filter-label span {
  vertical-align: middle;
}

.acf-blog-archive__filter-reset {
  margin-top: 16px;
  width: 100%;
  cursor: pointer;
  border-top-width: 1px;
  border-style: none;
  --tw-border-opacity: 1;
  border-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
  background-image: none;
  padding-top: 16px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

.acf-blog-archive-grid {
  position: relative;
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  -moz-column-gap: 32px;
       column-gap: 32px;
  row-gap: 32px;
}

@media (min-width: 1024px) {
  .acf-blog-archive-grid {
    row-gap: 48px;
  }
}
.acf-blog-archive-grid a.c-post-card,
.acf-blog-archive-grid div.c-post-card {
  grid-column: span 12 / span 12;
}
@media (min-width: 768px) {
  .acf-blog-archive-grid a.c-post-card,
.acf-blog-archive-grid div.c-post-card {
    grid-column: span 6 / span 6;
  }
}
@media (min-width: 1024px) {
  .acf-blog-archive-grid a.c-post-card,
.acf-blog-archive-grid div.c-post-card {
    grid-column: span 4 / span 4;
  }
}
@media (min-width: 1280px) {
  .acf-blog-archive-grid a.c-post-card,
.acf-blog-archive-grid div.c-post-card {
    grid-column: span 3 / span 3;
  }
}
.acf-blog-archive-grid a.c-post-card:nth-child(1), .acf-blog-archive-grid a.c-post-card:nth-child(2), .acf-blog-archive-grid a.c-post-card:nth-child(3),
.acf-blog-archive-grid div.c-post-card:nth-child(1),
.acf-blog-archive-grid div.c-post-card:nth-child(2),
.acf-blog-archive-grid div.c-post-card:nth-child(3) {
  grid-column: span 12 / span 12;
}
@media (min-width: 768px) {
  .acf-blog-archive-grid a.c-post-card:nth-child(1), .acf-blog-archive-grid a.c-post-card:nth-child(2), .acf-blog-archive-grid a.c-post-card:nth-child(3),
.acf-blog-archive-grid div.c-post-card:nth-child(1),
.acf-blog-archive-grid div.c-post-card:nth-child(2),
.acf-blog-archive-grid div.c-post-card:nth-child(3) {
    grid-column: span 6 / span 6;
  }
}
@media (min-width: 1024px) {
  .acf-blog-archive-grid a.c-post-card:nth-child(1), .acf-blog-archive-grid a.c-post-card:nth-child(2), .acf-blog-archive-grid a.c-post-card:nth-child(3),
.acf-blog-archive-grid div.c-post-card:nth-child(1),
.acf-blog-archive-grid div.c-post-card:nth-child(2),
.acf-blog-archive-grid div.c-post-card:nth-child(3) {
    grid-column: span 4 / span 4;
  }
}
.acf-blog-archive-grid a.c-post-card,
.acf-blog-archive-grid div.c-post-card {
  margin-bottom: 0px;
  display: flex;
  height: 100%;
  flex-direction: column;
}
.acf-blog-archive-grid .c-post-card__description {
  flex: 1 1 0%;
}

.acf-blog-archive_load-more {
  text-align: center;
}

.acf-blog-archive__loop-btn {
  margin-top: 64px;
}

@media (min-width: 768px) {
  .acf-blog-archive__loop-btn {
    margin-top: 80px;
  }
}

.acf-blog-archive__loop-btn {
  display: inline-block;
  min-width: 160px;
  border-radius: 20px;
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 8px;
  padding-bottom: 12px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.16px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}
.acf-blog-archive__loop-btn:hover {
  opacity: 0.75;
}

@media (min-width: 1280px) {
  .acf-blog-archive-grid .c-post-card .c-post-card__img {
    height: 160px;
  }
  .acf-blog-archive-grid .c-post-card .c-post-card__content {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .acf-blog-archive-grid .c-post-card .c-post-card__title {
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 1.22;
  }
  .acf-blog-archive-grid .c-post-card .c-post-card__date {
    margin-bottom: 16px;
    font-size: 13px;
    line-height: 1.5;
  }
  .acf-blog-archive-grid .c-post-card .c-post-card__description {
    font-size: 15px;
    line-height: 1.33;
  }
  .acf-blog-archive-grid .c-post-card:nth-child(1) .c-post-card__img,
.acf-blog-archive-grid .c-post-card:nth-child(2) .c-post-card__img,
.acf-blog-archive-grid .c-post-card:nth-child(3) .c-post-card__img {
    height: 240px;
  }
  .acf-blog-archive-grid .c-post-card:nth-child(1) .c-post-card__content,
.acf-blog-archive-grid .c-post-card:nth-child(2) .c-post-card__content,
.acf-blog-archive-grid .c-post-card:nth-child(3) .c-post-card__content {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .acf-blog-archive-grid .c-post-card:nth-child(1) .c-post-card__title,
.acf-blog-archive-grid .c-post-card:nth-child(2) .c-post-card__title,
.acf-blog-archive-grid .c-post-card:nth-child(3) .c-post-card__title {
    font-size: 24px;
    line-height: 1.4;
  }
  .acf-blog-archive-grid .c-post-card:nth-child(1) .c-post-card__date,
.acf-blog-archive-grid .c-post-card:nth-child(2) .c-post-card__date,
.acf-blog-archive-grid .c-post-card:nth-child(3) .c-post-card__date {
    margin-bottom: 24px;
    font-size: 15px;
    line-height: 1.33;
  }
  .acf-blog-archive-grid .c-post-card:nth-child(1) .c-post-card__description,
.acf-blog-archive-grid .c-post-card:nth-child(2) .c-post-card__description,
.acf-blog-archive-grid .c-post-card:nth-child(3) .c-post-card__description {
    font-size: 20px;
    line-height: 1.25;
  }
}
